Subject: Ticket Assigned - Complaint ref 3487099. Return item issue
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 06:54:52 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint ref 3487099. Return item issue Dear All

I would like return the safety gate which I purchased  ( order number -
9512705925)
The issue with the above mentioned safety gate is  that it's not as
mentioned on the advertisement.
I have attached all the pictures and the one which I received is just 87 cm
and no clamping parts avaialble .

Kindly arrange a return for the item as it is not as per the pictures and
information provided on your advertisement.

Thanks

Regards
Sirith

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3487213